@import url('https://fonts.googleapis.com/css?family=Rubik:400,500,700&subset=hebrew');

body {
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Rubik', sans-serif;
	font-weight; 700;
}

.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    text-align: right !important;
}

#cta-btn button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-outline-custom {
	padding: 12px 30px;
}

#mk-page-introduce.intro-left {
    text-align: right;
}

#mk-page-introduce {
    padding: 100px 0 110px;
}

.page-title {
    margin: 25px 20px 15px;
}

#mk-breadcrumbs .mk-breadcrumbs-inner.dark-skin a {
    color: #fff !important;
}

div#text-block-6{
    margin-bottom: 0px;
    padding: 10px !important;
    text-align: right;
}

div#text-block-5{
    margin-bottom: 0px;
    padding: 10px !important;
    text-align: right;
}

div#text-block-4{
    margin-bottom: 0px;
    padding: 10px !important;
    text-align: right;
}

.mk-content-box .content-box-heading {
    display: block;
    padding: 14px 15px;
    border-bottom: 1px solid #e3e3e3;
    background-color: #f8f8f8;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    background: rgba(141,84,233,1);
    background: -moz-linear-gradient(left, rgba(141,84,233,1) 0%, rgba(72,117,230,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(141,84,233,1)), color-stop(100%, rgba(72,117,230,1)));
    background: -webkit-linear-gradient(left, rgba(141,84,233,1) 0%, rgba(72,117,230,1) 100%);
    background: -o-linear-gradient(left, rgba(141,84,233,1) 0%, rgba(72,117,230,1) 100%);
    background: -ms-linear-gradient(left, rgba(141,84,233,1) 0%, rgba(72,117,230,1) 100%);
    background: linear-gradient(to right, rgba(141,84,233,1) 0%, rgba(72,117,230,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d54e9', endColorstr='#4875e6', GradientType=1 );
}

.vc_message_box {
    padding: 1em 4em 1em 1em;
}

.vc_message_box-icon {
    left: auto;
    right: 0;
}



input.wpcf7-form-control.wpcf7-submit {
    display: block !important;
    margin: 0 !important;
}

.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
    font-size: 16px !important;
	width: 100%;
}

#box-25 .box-holder::after, #box-25.hover-effect-image.image-effect-blur .box-holder::before {
    background-position: left top !important;
}

/*------- footer -------*/

#mk-footer .mk-padding-wrapper {
    padding: 0 20px;
    display: flex;
}

.widget_contact_info ul li svg {
    left: auto;
    right: 0;
}


.widget_contact_info ul li {
    padding: 0 25px 0 0;
}

svg.mk-svg-icon {
    display: none;
}

.widget_contact_info ul li {
    padding: 0;
}

#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 5px 0px 5px 5px;
}

.header-style-1.header-align-right .header-logo img {
    height: 70px;
}








